Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 05:29:24 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear team,
I ordered a stroller which was supposed to be delivered same day i.e 26/11/2026, however I didn't receive it even after 2 days. Contacted your number multiple times but all I get it apology but no product. Your team doesn't even want to call the courier company directly, they only send a message in the system which goes unnoticed. I would like a superior to intervene in the matter and resolve my issue immediately. Order number: 9402706483 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5363295